Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[BUG] [Fixed] "Invalid Credentials." under PHP 5.3.0
#1
If you have PHP 5.3.0 or later and are experiencing an "Invalid Credentials." issue upon initial installation, see this thread:

http://barebonescms.com/forums/showthread.php?tid=8

This has been fixed internally and is slated for the next release.

The temporary fix is to download the latest Admin Pack from the Downloads page and overwrite 'support/str_basics.php' in the Barebones CMS installation using the 'support/str_basics.php' file in Admin Pack.
Author of Barebones CMS

If you found my reply to be helpful, be sure to donate!
All funding goes toward future product development.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)
© CubicleSoft